This project is read-only.
1
Vote

How do you build a downgraded .Net Version

description

The project i'm hoping to use this component on is using an earlier version of .Net
 
I downloaded all the source code but loading the solution failed to load all the required projects (loading the Splitter Panel project itself failed).
 
Any help / suggestions welcomed

comments

billy1arm wrote Jul 10, 2012 at 2:22 PM

meant to say, I am using build 72388

wdavidsen wrote Jul 12, 2012 at 12:19 AM

Download VS 2010 Express (its free) and load the solution. In the "SplitterPanel" project properties, you can change the "Target Framework" to 3.5 or 2.0 and it should compile. If you want a 2008 project, you will have to recreate the solution manually. Maybe there is a converter out there that will do it for you since it is just an XML definition file.

wrote Feb 14, 2013 at 2:39 AM